** Also affects: linux-azure (Ubuntu)
   Importance: Undecided
       Status: New

** Changed in: linux-azure (Ubuntu Bionic)
       Status: New => Fix Committed

** Changed in: linux-azure (Ubuntu Xenial)
       Status: New => Fix Committed

** Also affects: linux-azure-edge (Ubuntu)
   Importance: Undecided
       Status: New

** No longer affects: linux-azure (Ubuntu Trusty)

** No longer affects: linux-azure (Ubuntu Artful)

** No longer affects: linux-azure-edge (Ubuntu Trusty)

** No longer affects: linux-azure-edge (Ubuntu Artful)

** No longer affects: linux-azure-edge (Ubuntu Bionic)

** No longer affects: linux-azure-edge (Ubuntu)

** No longer affects: linux-azure-edge (Ubuntu Xenial)

** Also affects: linux-azure-edge (Ubuntu)
   Importance: Undecided
       Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1760876

Title:
  DKMS driver builds fail with: Cannot use CONFIG_STACK_VALIDATION=y,
  please install libelf-dev, libelf-devel or elfutils-libelf-devel

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1760876/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to